
nav{
    width: 100vw;
    background-color: #1A1A1A;
    color: white;
    font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 20px;
  font-weight: 900;
  line-height: normal;
  outline: none;
  padding: 7px 10px 8px 10px;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
}

nav ul{
  list-style: none;
  display: flex;
  justify-content: right;
  padding-right: 10px;
}

nav ul li{
  font-size: 15px;
  font-weight: 500;
  padding: 0 5px;
  color: rgb(192, 225, 252);
  cursor: pointer;
  line-height: 25px;
}

nav ul .active{
  color: orange;
  cursor: default;
}